{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1915,
        "height": 2843,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "figure_title",
            "block_content": "主要季語一覧",
            "block_bbox": [
              142,
              78,
              388,
              127
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                142.0,
                78.0
              ],
              [
                388.0,
                78.0
              ],
              [
                388.0,
                127.0
              ],
              [
                142.0,
                127.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>新年（新年に関する語）</td><td>冬（立冬～立春の前日）</td><td>秋（立秋～立冬の前日）</td><td></td><td></td><td></td><td></td><td></td></tr><tr><td>行く年</td><td>大晦日そか・寒曉かんき</td><td>夜長・行く秋・夜寒むさ</td><td>肌寒はた・身に入しむ</td><td>新涼・二百十日・秋深し・朝寒さむ</td><td>暮れの秋・残暑・寒いわし</td><td>秋慣しむ・秋澄む・秋霧・十五夜・月・野分のわ</td><td>時候</td></tr><tr><td>天文/地理</td><td>大晦日そか・寒曉かんき</td><td>夜長・行く秋・夜寒むさ</td><td>秋寒・冬が寒く・小春日るび</td><td>新涼・二百十日・秋深し・朝寒さむ</td><td>暮れの秋・残暑・寒いわし</td><td>秋深し・朝寒さむ・秋雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪が</td><td></td></tr></table>",
            "block_bbox": [
              136,
              131,
              1859,
              2748
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                136.0,
                131.0
              ],
              [
                1859.0,
                131.0
              ],
              [
                1859.0,
                2748.0
              ],
              [
                136.0,
                2748.0
              ]
            ]
          },
          {
            "block_label": "footer",
            "block_content": "THE",
            "block_bbox": [
              0,
              324,
              23,
              492
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                0.0,
                324.0
              ],
              [
                23.0,
                324.0
              ],
              [
                23.0,
                492.0
              ],
              [
                0.0,
                492.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1719",
            "block_bbox": [
              144,
              2766,
              238,
              2812
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                144.0,
                2766.0
              ],
              [
                238.0,
                2766.0
              ],
              [
                238.0,
                2812.0
              ],
              [
                144.0,
                2812.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 7,
              "label": "figure_title",
              "score": 0.36070311069488525,
              "coordinate": [
                142,
                78,
                388,
                127
              ],
              "order": null,
              "polygon_points": [
                [
                  142.0,
                  78.0
                ],
                [
                  388.0,
                  78.0
                ],
                [
                  388.0,
                  127.0
                ],
                [
                  142.0,
                  127.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9693195819854736,
              "coordinate": [
                136,
                131,
                1859,
                2748
              ],
              "order": null,
              "polygon_points": [
                [
                  136.0,
                  131.0
                ],
                [
                  1859.0,
                  131.0
                ],
                [
                  1859.0,
                  2748.0
                ],
                [
                  136.0,
                  2748.0
                ]
              ]
            },
            {
              "cls_id": 8,
              "label": "footer",
              "score": 0.35227805376052856,
              "coordinate": [
                0,
                324,
                23,
                492
              ],
              "order": null,
              "polygon_points": [
                [
                  0.0,
                  324.0
                ],
                [
                  23.0,
                  324.0
                ],
                [
                  23.0,
                  492.0
                ],
                [
                  0.0,
                  492.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7483453750610352,
              "coordinate": [
                144,
                2766,
                238,
                2812
              ],
              "order": 1,
              "polygon_points": [
                [
                  144.0,
                  2766.0
                ],
                [
                  238.0,
                  2766.0
                ],
                [
                  238.0,
                  2812.0
                ],
                [
                  144.0,
                  2812.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "<div style=\"text-align: center;\">主要季語一覧</div>\n\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>新年（新年に関する語）</td><td style='text-align: center; word-wrap: break-word;'>冬（立冬～立春の前日）</td><td style='text-align: center; word-wrap: break-word;'>秋（立秋～立冬の前日）</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>行く年</td><td style='text-align: center; word-wrap: break-word;'>大晦日そか・寒曉かんき</td><td style='text-align: center; word-wrap: break-word;'>夜長・行く秋・夜寒むさ</td><td style='text-align: center; word-wrap: break-word;'>肌寒はた・身に入しむ</td><td style='text-align: center; word-wrap: break-word;'>新涼・二百十日・秋深し・朝寒さむ</td><td style='text-align: center; word-wrap: break-word;'>暮れの秋・残暑・寒いわし</td><td style='text-align: center; word-wrap: break-word;'>秋慣しむ・秋澄む・秋霧・十五夜・月・野分のわ</td><td style='text-align: center; word-wrap: break-word;'>時候</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>天文/地理</td><td style='text-align: center; word-wrap: break-word;'>大晦日そか・寒曉かんき</td><td style='text-align: center; word-wrap: break-word;'>夜長・行く秋・夜寒むさ</td><td style='text-align: center; word-wrap: break-word;'>秋寒・冬が寒く・小春日るび</td><td style='text-align: center; word-wrap: break-word;'>新涼・二百十日・秋深し・朝寒さむ</td><td style='text-align: center; word-wrap: break-word;'>暮れの秋・残暑・寒いわし</td><td style='text-align: center; word-wrap: break-word;'>秋深し・朝寒さむ・秋雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪がくも・雪が</td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//61313b56-f831-4c99-be9c-287d8addc36d/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A36%3A28Z%2F-1%2F%2F5c0515cb7c53ff1e105ca25813bed0f2cb3896cbd6cf864fc242f593641f6f14"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//61313b56-f831-4c99-be9c-287d8addc36d/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A36%3A28Z%2F-1%2F%2F850c7b4b10f43e8cfd8a1f70e93f755664c3edaf7ee2b6c0b8cde673959e0f33"
    }
  ],
  "dataInfo": {
    "width": 1915,
    "height": 2843,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//61313b56-f831-4c99-be9c-287d8addc36d/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A36%3A29Z%2F-1%2F%2Fd9e356d0269b4d3b4adae7c98f4ca7d4c35f74059565e942384a433647a67453"
  ]
}